.header {
	background-color: #3D005E;
	position: fixed;
	width: 100%;
	top: 0;
	padding: 16px 0;
	text-align: center;
	z-index: 100;
}

.menu {
	display: none;
}

@media (min-width: 1024px) {
	.menu {
		margin: 0;
		padding: 0;
		list-style: none;
		display: block;
	}

	.menu_item {
		display: inline-block;
		margin-right: 2rem;
	}

	.menu_link {
		text-decoration: none;
		color: #ffffff;
		opacity: 0.5;
		font-size: 18px;
	}
}